/* CSS Document */

@font-face {
  font-family: 'Quando';
  src: local('Quando-Regular'), url(http://fonts.gstatic.com/s/quando/v4/PH1InQe0rvp_yN3TzIuyyQ.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}

@font-face {
  font-family: 'Droid Sans';
  src: local('Droid Sans'), local('DroidSans'), url(http://fonts.gstatic.com/s/droidsans/v6/s-BiyweUPV0v-yRb-cjciPk_vArhqVIZ0nv9q090hN8.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}

h1,h2,h3,h4,h5,h6{
    color:#222;
    font-family: 'Quando', serif;
}

BODY { 
	background:url(../images/64-top-bgd.jpg) repeat-x top #fff;
	margin:0 auto;
	padding:0; 
	color:#000;
	font-family: 'Droid Sans';
	}

A { color:#000; }
H1, H2, H3 { }

#wrapper { margin:0 auto; padding:0; width:960px; padding:0; background:none;  }
	
	#header { margin:12px 0 0 0; padding:0; height:100px; border:0; background:url(../images/64-logo1.jpg) top left no-repeat #154d97;  }
	
	#nav { margin:1em 0; padding:10px; text-align:center; background:#154d97; }
	#nav A { color:#fff; margin:0 20px; padding:10px 20px; }
	#nav A:HOVER, #nav A.selected { background:#222;  }
	#nav A:HOVER { text-decoration:underline; }
	#nav_cms { display:none; }
	
	#col_wrapper { margin:0; padding:0; border:10px solid #fff; }
		#left_col { float:left; margin:0; width:200px; padding:0; background:#fff; }
		#left_col .panel { border:0; } 
		#left_col #login_panel { background:#154d97; color:#fff; }
		#left_col #login_panel A { color:#fff; }
		#show_member_login { color:yellow; }
		#left_col #select_date_wrapper { }
		#nav_booking_rules {}
			#select_date { background:none; }
			.left_side_date A {
				margin:0;
				padding:3px 10px;
				display:block; 
				text-decoration:none;
				border-bottom:1px dotted #ccc;
				background:#fafafa;
				}
			DIV#select_date DIV.left_side_date:first-child A  { border-top:1px dotted #ccc; }
			.left_side_date A:HOVER, .left_side_date A.selected { background:yellow; font-weight:normal; } 	
	
		#right_col { float:left; margin:0 0 0 20px; width:710px; padding:0; background:#fff; }
		
			.nested_column { width:270px; margin:0 20px 0 0; border-bottom:1px dotted #aaa; }
			.nested_column H3 {}
			/*
			.courtname { margin:1em 0 0 0 !important; }
			.courtdescr { text-transform:uppercase; font-weight:normal; margin:0 0 1em 0 !important; }
			*/
			.court_available, .court_booked { margin-bottom:0; border:0; border-top:1px dotted #aaa; }
			.court_available { background:#fff; }
			.court_booked { background:#dee7f0; }
			.court_booked.team { background:#ede4db !important; }

			#tab182:before { content: "You must book a court to use with the ball machine!"; font-weight:bold; background:yellow; }
	
	#footer { margin:2em auto; border:0; padding:2em 0; background:#161616; color:#fff;  }
	#footer A { color:#fff; }

#hbi { width:960px; margin:20 auto; padding:0; border:0;   }
#hbi, #hbi A { color:#444;  } 
#mycourts_logo { height:71px; background:url(../images/mycourts_logo_black_150.png) center no-repeat; }

